
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "updateServer", "updateServer\updateServer.csproj", "{A0EBC173-C85F-41D6-BD9A-088EFA361113}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LolDataRequestLib", "LolDataRequestLib\LolDataRequestLib.csproj", "{1923EB44-9E99-4198-8E08-008A98B7D673}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "requestTestForm", "requestTestForm\requestTestForm.csproj", "{0E32DA7E-5B02-40C7-8F86-883271051CFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lolDataSimulation", "lolDataSimulation\lolDataSimulation.csproj", "{4485CA9D-7FC7-4258-A90D-1EFF38D73B3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RiotKeyChecker", "RiotKeyChecker\RiotKeyChecker.csproj", "{9F357491-14FD-46B6-B824-14300E297954}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameDataViewer", "GameDataViewer\GameDataViewer.csproj", "{F8DFAC61-94B0-49B2-835E-F8C7D67BBECB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0EBC173-C85F-41D6-BD9A-088EFA361113}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0EBC173-C85F-41D6-BD9A-088EFA361113}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0EBC173-C85F-41D6-BD9A-088EFA361113}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0EBC173-C85F-41D6-BD9A-088EFA361113}.Release|Any CPU.Build.0 = Release|Any CPU
		{1923EB44-9E99-4198-8E08-008A98B7D673}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1923EB44-9E99-4198-8E08-008A98B7D673}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1923EB44-9E99-4198-8E08-008A98B7D673}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1923EB44-9E99-4198-8E08-008A98B7D673}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E32DA7E-5B02-40C7-8F86-883271051CFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E32DA7E-5B02-40C7-8F86-883271051CFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E32DA7E-5B02-40C7-8F86-883271051CFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E32DA7E-5B02-40C7-8F86-883271051CFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{4485CA9D-7FC7-4258-A90D-1EFF38D73B3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4485CA9D-7FC7-4258-A90D-1EFF38D73B3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4485CA9D-7FC7-4258-A90D-1EFF38D73B3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4485CA9D-7FC7-4258-A90D-1EFF38D73B3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F357491-14FD-46B6-B824-14300E297954}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F357491-14FD-46B6-B824-14300E297954}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F357491-14FD-46B6-B824-14300E297954}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F357491-14FD-46B6-B824-14300E297954}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8DFAC61-94B0-49B2-835E-F8C7D67BBECB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8DFAC61-94B0-49B2-835E-F8C7D67BBECB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8DFAC61-94B0-49B2-835E-F8C7D67BBECB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8DFAC61-94B0-49B2-835E-F8C7D67BBECB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96FC4E3B-3E74-4127-864B-9702FDA2938E}
	EndGlobalSection
EndGlobal
